[Layer1]
File=../BGA_FOREST.png
Type=0
Command=zoomtowidth,1024;zoomtoheight,768;y,540;addy,-240;linear,25.0;diffuse,1,0,0,1


[Layer2]
File=../BGA_LOVETURNSTOHATE.png
Type=0
Command=zoom,2;diffusealpha,0;sleep,0.01;sleep,5.0;diffusealpha,1;addy,30;linear,5.0;diffusealpha,0;linear,5.0;sleep,10;sleep,10;sleep,10;


[Layer3]
File=../BGA_PEACETURNSTOWAR.png
Type=0
Command=zoom,2;diffusealpha,0;sleep,0.01;sleep,5.0;sleep,5.0;diffusealpha,1;addx,-30;linear,5.0;diffusealpha,0;linear,5.0;sleep,10;sleep,10;sleep,10;

[Layer4]
File=../BGA_WORLDTURNRED.png
Type=0
Command=zoom,2;diffusealpha,0;sleep,0.01;sleep,5.0;sleep,5.0;sleep,5.0;diffusealpha,1;addx,30;addy,-60;linear,5.0;diffusealpha,0;linear,5.0;sleep,10;sleep,10;sleep,10;
